### Name: eset
### Title: renal cell cancer expression data
### Aliases: eset cloneanno
### Keywords: datasets

### ** Examples


data(eset)
eset
data(cloneanno)
cloneanno[1,]

## see also the vignette



